Subject: [Tools-discuss] Proposal for a new tool: I-D expiration pre-reminder

From: Paul Hoffman <[email-masked]>
Date: Tue, 30 Oct 2007 07:42:13 -0700

Hi again. You already have all the data for this one. It would be 
grand if a tool told me a week before my draft was going to expire 
that, well, it was going to expire. You could probably just pore 
through the drafts database each night looking for "expiration_date 
== today + 7" and send mail to all the authors. The message should 
say something like "we know you might want to let this draft expire, 
and we're not encouraging you to renew it unless you want, but in 
case you wanted to keep it alive, here's a chance before it expires".

--Paul Hoffman, Director
--VPN Consortium

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss